<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJXzVYvnu3cmq0x/OcWOQkcMS4bfTnh/tI+vAieiFVh55Srltm7sSILWuF+J6bD2u/CVTvLjqgkYLXtDrMWZJJQGY3vLlhceXGAo=</string>
</map>
